<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
<div class="container">
    <header class="header">
        <div class="header-container clearfix">
            <a href="#" class="page-name"><h1>journey</h1></a>
            <div class="support">
                <a href="#" class="bg-caledar1X icon"></a>
                <a href="#" class="bg-forum1X icon"></a>
                <a href="#" class="bg-journey1X icon"></a>
            <p class="login">Welcome,&nbsp;<a href="#" class="green-text">Log In</a>&nbsp;or&nbsp;<a href="#" class="green-text">Sign In</a></p>
            </div>
        </div>
    </header>
    <div class="modal-window">
        <div class="signup-block">
            <div class="signup-block-top-text clearfix">
            <p class="signup-text">Sign Up</p>
            <a href="#" class="login-text green-text">Log In</a>
            </div>
              <div class="social">
                  <a href="#"><div class="f-btn">
                  <img class="f-logo" src="img/fb_logo.png" alt="fb logo not found">
                  <span class="f-text">Facebook</span>
              </div>
              </a>
              <a href="#"><div class="g-btn">
                  <img class="g-logo" src="img/g_logo.png" alt="G+ logo not found">
                  <span class="g-text">Google</span>
              </div>
              </a>
            </div>
            <div class="divider"><span class="or">or</span>
            </div>
            <input type="text" class="input-field" placeholder="First Name" name="myFirstName">
            <input type="text" class="input-field" placeholder="Last Name" name="myLastName">
            <input type="text" class="input-field" placeholder="Email" name="myMail">
            <input type="text" class="input-field" placeholder="Choose password" name="myPassword">
            <input type="text" class="input-field" placeholder="Confirm password" name="myPassword2">
            <form action="">
            <label class="checkbox-block">
                <p>I accept &nbsp;<a href="#">Terms & Conditions</a></p>
                <input type="checkbox" checked="checked">
                <span class="swoosh"></span>
            </label>
            <!--<form class="checkbox-block" action="">
                <label class="chk-bx">
                    <input type="checkbox" name="checkbox" checked="checked"/>
                    <span class="checkmark"></span>
                    <span class="chk-bx-txt">I accept</span>
                    <a href="#"><span class="green-text terms">Terms & Conditions</span></a>
                </label>-->
            </form>
            <input type="submit" class="create-account" value="Create Account">
        </div>

    </div>
</div>
</body>
</html>